<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'pt_br', version '2.5'.
 *
 * @package     format_topcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['arrow'] = 'Seta';
$string['bulb'] = 'Lâmpada';
$string['center'] = 'Centro';
$string['cloud'] = 'Nuvem';
$string['columnhorizontal'] = 'Horizontal';
$string['columnvertical'] = 'Vertical';
$string['ctreset'] = 'Opções para reconfiguração de Tópicos Contraídos';
$string['ctreset_help'] = 'Redefinir para os padrões de Tópicos Recolhidos.';
$string['currentsection'] = 'Esta seção';
$string['defaultcoursedisplay'] = 'Padrão de exibição do Curso';
$string['defaultdisplayinstructions'] = 'Exibir instruções aos usuários';
$string['defaultdisplayinstructions_desc'] = 'Exibir instruções aos usuários informando como usar os interruptores. Pode ser sim ou não.';
$string['defaultlayoutcolumnorientation'] = 'Orientação de coluna padrão';
$string['defaultlayoutcolumns'] = 'Número padrão de colunas';
$string['defaultlayoutcolumns_desc'] = 'Número de colunas entre um e quatro.';
$string['defaultlayoutelement'] = 'Configuração do layout padrão';
$string['defaultlayoutstructure'] = 'Configuração de estrutura padrão';
$string['defaultlayoutstructure_desc'] = 'A definição de estrutura pode ser uma das seguintes:

Tópico

Semana

Última Semana Primeiro

Tópico atual primeiro

Dia';
$string['defaulttgbgcolour_desc'] = 'Alternar cor de fundo em RGB hexadecimal.';
$string['defaulttgbghvrcolour_desc'] = 'Alternar cor de fundo ao passar o mouse em RGB hexadecimal.';
$string['defaulttgfgcolour_desc'] = 'Alternar cor do primeiro plano em RGB hexadecimal.';
$string['defaulttogglealignment_desc'] = '\'Esquerda\', \'Centro\' ou \'Direita\'.';
$string['defaulttoggleallhover_desc'] = '\'Não\' ou \'Sim\'.';
$string['defaulttoggleiconposition'] = 'Posição do ícone';
$string['defaulttoggleiconposition_desc'] = 'Indica se o ícone deve estar à esquerda ou à direita do texto de alternância.';
$string['defaulttogglepersistence'] = 'Alternar persistência';
$string['displayinstructions'] = 'Mostrar instruções';
$string['displayinstructions_help'] = 'Indica se as instruções devem ser exibidas para o usuário ou não.';
$string['eye'] = 'Olho';
$string['formatsettings'] = 'Configurações de redefinição do formato';
$string['formatsettingsinformation'] = '<br />Para redefinir as configurações do formato do curso para os padrões, clique no ícone à direita.';
$string['formattopcoll'] = 'Tópicos recolhidos';
$string['four'] = 'Quatro';
$string['hidefromothers'] = 'Ocultar seção';
$string['instructions'] = 'Instruções: Clique no nome da seção para mostrar/ocultar';
$string['left'] = 'Esquerda';
$string['maincoursepage'] = 'Página principal do curso';
$string['markedthissection'] = 'Esta seção está destacada como a seção atual';
$string['markthissection'] = 'Destacar esta seção como a seção atual';
$string['nametopcoll'] = 'Tópicos recolhidos';
$string['numbersections'] = 'Número de seções';
$string['off'] = 'Off';
$string['on'] = 'On';
$string['one'] = 'Um';
$string['page-course-view-topcoll'] = 'Página principal de qualquer curso no formato de tópicos recolhidos';
$string['page-course-view-topcoll-x'] = 'Página de qualquer curso no formato de tópicos recolhidos';
$string['pluginname'] = 'Tópicos desmoronaram';
$string['point'] = 'Ponto';
$string['power'] = 'Ativar';
$string['radio'] = 'Rádio';
$string['resetallcolour'] = 'Cores';
$string['resetalldisplayinstructions'] = 'Mostrar instruções';
$string['resetallgrp'] = 'Redefinir tudo:';
$string['resetalllayout'] = 'Layouts';
$string['resetalltogglealignment'] = 'Alinhamentos de alternância';
$string['resetalltoggleiconset'] = 'Conjuntos de ícones de alternância';
$string['resetcolour'] = 'Cor';
$string['resetdisplayinstructions'] = 'Mostrar instruções';
$string['resetgrp'] = 'Redefinir:';
$string['resetlayout'] = 'Layout';
$string['resettogglealignment'] = 'Alinhamento de alternância';
$string['resettoggleiconset'] = 'Conjunto de ícones de alternância';
$string['right'] = 'Direita';
$string['section0name'] = 'Geral';
$string['sectionname'] = 'Seção';
$string['setcolour'] = 'Defina a cor';
$string['setcolour_help'] = 'Contém as configurações relacionadas à cor do formato dentro do curso.';
$string['setlayout'] = 'Definir layout';
$string['setlayout_all'] = 'Alternar a palavra e o número da seção, \'Tópico x\' / \'Semana x\'/ \'Dia x\'';
$string['setlayout_default'] = 'Padrão';
$string['setlayout_help'] = 'Contém as configurações relacionadas ao layout do formato dentro do curso.';
$string['setlayout_no_additions'] = 'Sem adicionar';
$string['setlayout_no_section_no'] = 'Nenhum número de seção';
$string['setlayout_section_number'] = 'Número da seção';
$string['setlayout_toggle_section_x'] = '\'Tópico x\' / \'Semana x\' / \'Dia x\'';
$string['setlayout_toggle_section_x_section_number'] = '\'Tópico x\' / \'Semana x\' / \'Dia x\' e número da seção';
$string['setlayout_toggle_word'] = 'Alternar a palavra';
$string['setlayout_toggle_word_section_number'] = 'Alternar a palavra e o número da seção';
$string['setlayout_toggle_word_section_x'] = 'Alternar a palavra e \'Tópico x\' / \'Semana x\' / \'Dia x\'';
$string['setlayoutcolumnorientation'] = 'Defina a orientação de coluna';
$string['setlayoutcolumnorientation_help'] = 'Vertical - Seções que vão de cima para baixo.

Horizontal - Seções que vão da esquerda para a direita.';
$string['setlayoutcolumns_help'] = 'Quantas colunas usar.';
$string['setlayoutelements'] = 'Definir elementos';
$string['setlayoutstructureday'] = 'Dia';
$string['setlayoutstructuretopic'] = 'Tópico';
$string['setlayoutstructureweek'] = 'Semana';
$string['settoggleallhover_help'] = 'Define se os ícones de alternância mudarão quando o mouse passar sobre eles.';
$string['settogglebackgroundcolour'] = 'Cor de fundo do botão "contrair/expandir"';
$string['settogglebackgroundhovercolour'] = 'Cor de fundo do botão "contrair/expandir" ao passar o mouse';
$string['settoggleforegroundcolour'] = 'Cor do texto do botão "contrair/expandir"';
$string['showfromothers'] = 'Mostrar seção';
$string['smiley'] = 'Sorriso';
$string['square'] = 'Quadrado';
$string['sunmoon'] = 'Sol / Lua';
$string['switch'] = 'Interruptor';
$string['three'] = 'Três';
$string['topcoll:changecolour'] = 'Alterar ou redefinir a cor';
$string['topcoll:changelayout'] = 'Alterar ou redefinir o layout';
$string['topcoll:changetogglealignment'] = 'Alterar ou redefinir o alinhamento do "contrair/expandir"';
$string['topcoll:changetoggleiconset'] = 'Alterar ou redefinir o ícone do "contrair/expandir"';
$string['topcollall'] = 'Seções.';
$string['topcollclosed'] = 'Fechar tudo';
$string['topcollopened'] = 'Abrir tudo';
$string['topcollsidewidth'] = '28px';
$string['topcolltoggle'] = 'Alternar';
$string['two'] = 'Duas';
